/*	$NetBSD$	*/

/* locators borrowed from config.  redo properly some day */

#define SCSIBUSCF_TARGET 0
#define SCSIBUSCF_TARGET_DEFAULT -1
#define SCSIBUSCF_LUN 1
#define SCSIBUSCF_LUN_DEFAULT -1
#define SCSIBUSCF_NLOCS 2
#define USBIFIFCF_PORT 0
#define USBIFIFCF_PORT_DEFAULT -1
#define USBIFIFCF_CONFIGURATION 1
#define USBIFIFCF_CONFIGURATION_DEFAULT -1
#define USBIFIFCF_INTERFACE 2
#define USBIFIFCF_INTERFACE_DEFAULT -1
#define USBIFIFCF_VENDOR 3
#define USBIFIFCF_VENDOR_DEFAULT -1
#define USBIFIFCF_PRODUCT 4
#define USBIFIFCF_PRODUCT_DEFAULT -1
#define USBIFIFCF_RELEASE 5
#define USBIFIFCF_RELEASE_DEFAULT -1
#define USBIFIFCF_NLOCS 6
#define USBDEVIFCF_PORT 0
#define USBDEVIFCF_PORT_DEFAULT -1
#define USBDEVIFCF_CONFIGURATION 1
#define USBDEVIFCF_CONFIGURATION_DEFAULT -1
#define USBDEVIFCF_INTERFACE 2
#define USBDEVIFCF_INTERFACE_DEFAULT -1
#define USBDEVIFCF_VENDOR 3
#define USBDEVIFCF_VENDOR_DEFAULT -1
#define USBDEVIFCF_PRODUCT 4
#define USBDEVIFCF_PRODUCT_DEFAULT -1
#define USBDEVIFCF_RELEASE 5
#define USBDEVIFCF_RELEASE_DEFAULT -1
#define USBDEVIFCF_NLOCS 6
#define SCSICF_CHANNEL 0
#define SCSICF_CHANNEL_DEFAULT -1
#define SCSICF_NLOCS 1
